/* -------------------------------------------------------
JON / HEADER
--------------------------------------------------------*/
header amp-img.amp-wp-enforced-sizes[layout="intrinsic"] > img {
	object-fit: contain;
}

aside .adsarea {
	display: block;
	/* padding: 10px 0; */
	top: 112px;
	position: sticky;
}





/* -------------------------------------------------------
SUELEN
--------------------------------------------------------*/
.c-page__mapa .c-verde a{
	color: #109B74;
}

.c-page__mapa .c-azulclaro a{
	color: #78BEDF;
}

.c-page__mapa .c-vermelho a{
	color: #DA522C;
}

.c-page__mapa .c-vinho a{
	color: #D2232A;
}

.c-page__mapa .c-azul a{
	color: #0167AC;
}

.c-page__mapa .c-amarelo a{
	color: #F0B000;
}

.c-page__mapa .c-rosa a{
	color: #EE0E92;
}

.c-page__mapa .c-rosaescuro a{
	color: #C42D78;
}

.c-page__mapa .c-laranja a{
	color: #EF8215;
}

.col-flex {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.col-33{
	width: 100%
}

.col2-menu .menu-item-has-children,
.col3-menu .menu-item-has-children{
	display: none;
}

.c-page__mapa .menu .sub-menu{
	margin-bottom: 0;
}

.c-page__mapa .menu .sub-menu a{
	color: #5E5E5E;
	font-weight: normal;
}

.c-page__mapa .menu .sub-menu li{
	width: 100%;
	padding-bottom: 0;
}

.c-page__mapa .single-article ul {
	padding-left: 0;
	font-family: var(--font-noserif);
	font-size: 14px;
	margin-bottom: 0;
	width: 100%;
}

.c-page__mapa .single-article ul li{
	 list-style: none;
	 width: 100%;
	 padding-bottom: 40px;
}

.c-page__mapa .single-article ul li a{
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 10px;
	display: block;
}

.single-article a{
	color: inherit;
}

.single main .single-retranca{
  columns: 1;
}

.single-recentes .img-area amp-img{
  height: 82px;
}

.single-recentes h2{
  padding-top: 12px;
}

.single-relacionadas{
	margin-bottom: 40px;
}

.c-proclamas .single-article{
	padding-top: 60px;
}

.single-relacionadas .img-area amp-img{
  height: 170px;
}

.busca{
  padding-bottom: 40px;
}

.busca .single-relacionadas{
  margin-top: 25px;
  margin-bottom: 25px;
}

.single-relacionadas:not(:first-child){
  margin-top: 0;
}

.single-article ul li{
  list-style: circle;
}

.single-article ol li{
  list-style: decimal;
  margin-bottom: 28px;
}

.single-article a.wp-block-button__link{
  border-radius: 5px;
  /* background-color: #2267ac;
  border-color: #2267ac; */
  color: #fff;
  padding: 5px 10px;
  font-size: 16px;
}

.single-article a.wp-block-button__link:hover,
.single main .single-tags a:hover,
a.bt-blue:hover
{
    filter: brightness(113%);
}

a.bt-blue:hover{
	background-color: #0167AC;
}


.bt-topo{
  cursor: pointer;
}

.link-materia{
  display: none;
}

.single-share{
	transform: translateY(-300px);
	z-index: 9;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding: 0;
}

.single .pos0-fixed{
	display: none;
}

.relative{
	position: relative;
}

.flex{
  display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
}

.align-center{
  align-items: center;
  -webkit-align-items: center;
}

.between{
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.single-share__content{
  height: 39px;
}

.c-category__pagination a{
	color: #fff;
}

.single-article .credits{
	display: none;
}

.alignfull, .alignwide {
    width: 100vw;
    margin-left: calc( 50% - 50vw )!important;
    max-width: none;
}

.blocks-gallery-item__caption{
	margin: 0!important;
}

.wp-block-gallery ul{
	padding-left: 0!important;
}

amp-carousel{
	margin-bottom: 40px;
}


div.alignfull amp-img, .wp-block-image.alignfull amp-img{
	position: inherit;
	top: inherit;
	right: inherit;
}

div.alignfull:after, .wp-block-image.alignfull:after{
	display: none;
}

.i-amphtml-layout-size-defined .i-amphtml-fill-content, div.alignfull, .wp-block-image.alignfull{
	position: relative!important;
}

figure.alignfull figcaption, figure.alignwide figcaption{
	display: block;
	margin: 0 auto;
	margin: 5px auto;
    width: 300px;
}



.wp-block-image.alignfull img, .wp-block-image.alignwide img {
    width: 100%;
}


header .grid-area amp-img img{
  object-fit: contain!important;
}

.single-share__content.grid{
  grid-gap: 0;
}

.single-article ol,
.single-article ul{
  padding-left: 20px;
}

.single-article ul.wp-block-gallery{
  padding-left: 0;
}

.single-recentes{
  padding-bottom: 80px;
}

.form-input{
  font-family: var(--font-noserif);
  font-size: 14px;
  border: 1px solid #8E8E8E;
  color: #000;
  padding: 10px 12px;
  border-radius: 4px;
  width: 211px;
	height: 38px;
}

.form-input::placeholder{
  color: #8E8E8E;
}

.button {
  color: white;
  background-color: var(--color-liberal);
  padding: 13px 15px 11px 15px;
  border: 0;
  border-radius: 4px;
  margin-left: 9px;
  font-family: var(--font-title);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  height: 38px;
  position: relative;
  top: 0;
}

.form-input{
	height: 38px;
}

.c-search form{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.c-search__filter .button{
	margin-left: 0;
}

.date-post{
	font-size: 14px;
	margin-top: 10px;
	font-family: var(--font-noserif);
}

.category .box-article .img-area{
	margin-bottom: 0;
}

.category .date-post{
	margin-top: 15px;
}

.adsfull amp-ad,
.adsfull amp-ad img{
	max-width: 300px;
}
.pos0 .adsfull amp-ad{
	position: fixed!important;
	left: 0;
	right: 0;
	margin: auto;
}

div.adsfull.pos1{
	padding: 0 5px;
}

.adsfull.pos1 amp-ad{
	margin: 30px 0;
}

@media(min-width: 48em){

     .col33{
          width: 33%;
	 }
	 
	 .adsfull amp-ad, .adsfull amp-ad amp-img {
		max-width: 700px;
	}
}

.center{
	text-align: center;
}

.end{
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

a.tags{
  font-family: var(--font-title);
  background-color: var(--color-liberal);
  display: inline-block;
  color: #fff;
  font-style: inherit;
  text-decoration: none;
  padding: 8px 12px;
  border-radius: 4px;
  margin-bottom: 10px;
  margin-right: 5px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
a.tags:hover{
     filter: brightness(113%);
}

.container-checkbox {
    display: block;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: var(--font-noserif);
    font-size: 14px;
    padding: 30px 0;
    left: 22px;
    width: calc(100% - 22px);
}

.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.container-checkbox .checkmark {
    position: absolute;
    top: 30px;
    left: -22px;
    height: 14px;
    width: 14px;
    border: 2px solid #c6c6c6;
}

.container-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.container-checkbox .checkmark:after {
  left: 3px;
  top: -1px;
  width: 3px;
  height: 7px;
  border: solid var(--color-liberal);
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* The container */
.container-radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.container-radio .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border-radius: 50%;
}

.container-radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-radio input:checked ~ .checkmark:after {
    display: block;
}

.container-radio .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.box-article a{
  font-style: normal;
  text-decoration: inherit;
}


.icone-signo{
	margin-bottom: 20px;
}

.titulo-signo{
     margin-bottom: 0px!important;
     font-size: 18px!important;
     line-height: 28px;
}

.c-horoscopo__content .single-article h3{
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0;
}

.c-horoscopo__content .single-article h3 strong{
	text-transform: initial;
}

.single-article .results a{
	text-decoration: none;
	font-style: inherit;
}

.single-article .results hr {
    background-color: #CBCBCB;
    border: none;
    height: 1px;
    margin: 20px 0;
}

.results-content{
	padding-top: 20px;
}


.results-content .hightlight{
     background: #EEEEEE;
}

.results-content.box-article h2 {
		color: #f0b000;
    font-size: 10px;
    font-weight: bold;
    font-family: var(--font-noserif);
    letter-spacing: .05em;
    line-height: 1.2em;
    margin: 0;
    text-transform: uppercase;
    padding: 3px 0px;
    display: inline-block;
    border-radius: 3px;
}

.results-content.box-article h3{
	font-size: 18px;
	margin: 5px 0;
}

.menu-mob .grid-area a.bt-transp{
	position: absolute;
	top: 17px;
}

header .grid-area .bt-transp {
	display: inline-block;
}

.header{
	z-index: 999!important;
}

.header.reduce{
	z-index: 99!important;
}

#searchsubmit{
	display: block;
	background-image: url(https://liberal.com.br/wp-content/themes/liberal/assets/img/ico-lupa.svg);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	z-index: 99999999;
	top: 22px;
	border-radius: 0;
	background-position: 0px 0px;
	padding: 10px 20px;
}

.menu-mob__search input[type="text"]{
	position: relative;
	padding: 18px 11px 18px 18px;
}

.menu-mob__search:after{
	background-image: none;
	height: 0;
	display: none;
}

.open-submenu{
	border: 0;
	background: transparent;
	-webkit-appearance: none;
	right: 20px;
	top: 10px;
	position: absolute;
}

.sub-menu .open-submenu{
	display: none;
}

.menu-mob nav > ul > li{
	position: relative;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.menu-mob .container,
.menu-mob nav > ul > li a,
.menu-mob__social{
	width: 250px!important;
}

.menu-mob__content .menu-item-has-children .open-submenu:before{
		content: "";
		background-image: url(https://liberal.com.br/wp-content/themes/liberal/assets/img/ico-seta-up.svg);
		background-position: center center;
		background-repeat: no-repeat;
		transform: rotate(-180Deg);
		display: block;
		float: right;
		height: 12px;
		width: 12px;
		position: absolute;
		z-index: 0;
		right: 0;
		top: -10px;
		pointer-events: all;
          transition: .3s;
          padding: 14px;
          margin: 0;
          cursor: pointer;
}

.radio a{
	display: block;
}


.single-blogs_posts .autor-maior{
	padding-top: 60px;
	font-size: 28px;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.autor-maior,
.autor-tax{
	display: flex;
	display: -webkit-flex;
	margin: 0;
	margin-bottom: 20px;
}

.autor-maior{
     border-top: 1px solid #000;
}

.autor-tax{
	align-items: center;
	-webkit-align-items: center;
}

.autor-tax .autor-name{
	font-size: 14px;
	margin-bottom: 0;
}

.autor-thumb{
	width: 54px;
	height: 54px;
	background-size: contain;
	background-repeat: no-repeat;
}

.autor-content{
	font-weight: 600;
	font-size: 18px;
	font-family: var(--font-title);
	width: 100%;
	margin-left: 10px;
	margin-top: 0;
}

.autor-content p{
	font-weight: 300;
	font-family: var(--font-noserif);
	font-size: 14px;
	line-height: 24px;
}

.autor-name{
		margin-bottom: 12px;
}

.radio .open-submenu:before{
	content: "";
	background-image: url(https://liberal.com.br/wp-content/themes/liberal/assets/img/ico-radio.svg);
	background-position: center center;
	background-repeat: no-repeat;
	transform: rotate(-180Deg);
	display: block;
	float: right;
	height: 21px;
	width: 21px;
	margin-left: 6px;
	margin-top: 6px;
	position: absolute;
	z-index: 0;
	right: -2px;
	top: -7px;
	pointer-events: all;
}

input[type="checkbox"]:checked + .sub-menu {
	max-height: 800px;
	width: 100%;
	transition-timing-function: ease-in;
	transition: 1.1s;
}

input[type="checkbox"]:checked:before{
	transform: rotate(-360Deg)!important;
	top: -2px!important;
}

.menu-mob nav > ul > li ul{
	max-height: 0;
	overflow: hidden;
	transition-timing-function: ease-out;
  transition: 0.4s;
	width: 100%;
}

.menu-sobre li a:before{
	content: "→";
	font-size: 15px;
	position: absolute;
	z-index: 0;
	right: 20px;
	top: 0;
	pointer-events: all;
}

.menu-mob__social .bt-transp{
	background: #ccc;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	margin-right: 4px;
}

.menu-mob__social i.ico-fb,
.menu-mob__social i.ico-ig,
.menu-mob__social i.ico-wh,
.menu-mob__social i.ico-yt,
.menu-mob__social i.ico-tw{
	height: 20px;
	filter: brightness(8);
	padding: 2px 0;
	position: relative;
	top: -3px;
}

.menu-mob__social i.ico-fb{
	background-size: 8px;
	left: -1px;
}

.menu-mob__social i.ico-ig,
.menu-mob__social i.ico-wh,
.menu-mob__social i.ico-yt{
	background-size: 14px;
	position: relative;
	left: 0px;
}

.menu-mob__social i.ico-tw{
	background-size: 14px;
}

.menu-mob__social{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding: 0 18px;
	font-size: 12px;
	width: 230px;
	margin: 0 auto 0 auto;
}

.menu-mob__social p{
	display: block;
	width: 100%;
	padding-bottom: 22px;
}

.copy{
	font-size: 8px;
	width: 230px;
	margin: 0 auto;
	padding: 20px 18px;
	line-height: 14px;
}

.menu-mob__content{
	padding-bottom: 40px;
}

.menu-mob__content--date{
	display: none;
}

.menu-mob__content--date span{
	padding: 0 5px;
}

.selo{
	display: none;
}

.sub_menu{
	max-width: 1040px;
	margin: 0 auto;
	height: 50px;
}

.sub_menu .grid-area{
	overflow-x: auto;
	overflow-y: hidden;
	height: 100%;
	align-items: center;
	-webkit-align-items: center;
	display: flex;
	display: -webkit-flex;
}

.sub_menu a{
	padding: 20px 11px;
	font-family: var(--font-noserif);
	font-size: 12px;
	white-space: nowrap;
}

.sub_menu a.active{
	font-weight: bold;
}

.sub_menu a.active span:before{
	content: "<<";
	font-size: 12px;
	padding-right: 8px;
}

.current-category-ancestor{
    background: #fff;
}

.sub_menu a:first-child{
	padding-left: 0px;
}

header .grid-area .bt-transp {
	left: -7px;
	position: relative;
}

header .sub_menu .grid-area{
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}

.c-blog__content article a{
	 justify-content: flex-end;
	 -webkit-justify-content: flex-end;
}

.sub_menu .menu{
	display: flex;
	display: -webkit-flex;
}

.sub_menu .menu a:first-child{
	padding-left: 11px;
}

/* .sub_menu #menu-menu-blogs li:first-child a{
	padding-left: 0;
} */
.c-category__sub h1{
	font-size: 28px!important;
}

.c-blog__lasts{
	background: #F7F7F7;
}

.c-blog__lasts img{
	width: 40px;
	height: 40px;
}

.c-blog__allcontent.c-blog__content article a {
  -webkit-box-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.c-blog__allcontent.c-blog__content .box-article h3{
	margin: 12px 0;
}

.c-home__destaque-artigos article{
	padding-bottom: 20px;
}

.c-home__destaque .bg-image{
	box-shadow: inherit;
}

.menu-mob nav > ul > li{
	max-width: 250px;
	margin: 0 auto;
}

.menu-mob nav .div{
	width: calc(100% - 60px);
}

.c-blog__content--blocks img{
	max-height: 350px;
	width: 100%;
}

.reduce{
  z-index: 1!important;
}

.c-home__virtual{
	border: 1px solid #D6D5D5;
	background-size: calc(100% - 18px);
	background-repeat: no-repeat;
	background-position: center;
}

.i-amphtml-layout-size-defined .i-amphtml-fill-content{
	max-width: calc(100% - 18px)!important;
	min-width: calc(100% - 18px)!important;
}

.c-home__principal aside{
	margin-bottom: 30px;
}

.bloco__noticias aside{
	position: relative;
}


.logo_print{
	display: none;
}

.head-article{
	padding-top: 20px;
}

.bg-image{
	position: relative;
}

.bg-image a{
	position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}

.bg-image a p{
width: 100%
}

.bg-image a h2{
	width: 100%
}

.bg-image a h3{
	width: 100%
}

.bg-image p{
	display: none;
}

.bg-image h2 span{
     color: #fff!important;
}

.news-carrousel a{
	height: 100%;
    display: flex!important;
    flex-direction: column;
    justify-content: flex-end;
}


.c-home__principal > section >	.box-article.no-image.grid-dsk-span6 h3 {
    font-size: 40px;
    line-height: 48px;
}

.pos0-single{
	display: block;
}


.pos0.pos0-fixed,
.pos0-single{
	position: fixed;
	width: 100%;
	top: 57px;
	z-index: 1;
	height: 160px;
}
.pos0-single{
	top: 6px;
}

.single .pos0.pos0-fixed{
	top: 80px
}

.pos0{
	position: relative;
    z-index: 99;
}


@media(min-width: 48em){

	.single-relacionadas{
		margin-bottom: 100px;
	}

	.bg-image p{
		display: block;
	}

	.autor-thumb{
		width: 68px;
		height: 68px;
	}

	.autor-tax .autor-name{
		font-size: 18px;
	}

	.autor-content{
		width: calc(100% - 108px);
	  margin-left: 38px;
		margin-top: 0;
		font-size: 28px;
	}

	.col-33{
		width: 33%;
	}

	.col1-menu .menu-item-has-children,
	.col2-menu .menu-item-has-children,
	.col3-menu .menu-item-has-children,
	.col1-menu #menu-menu-extra-mapa-do-site .menu-item-has-children{
		display: none;
	}


	.col1-menu .menu-item-has-children:nth-child(1),
	.col1-menu .menu-item-has-children:nth-child(2),
	.col1-menu .menu-item-has-children:nth-child(3),
	.col1-menu .menu-item-has-children:nth-child(4),
	.col2-menu .menu-item-has-children:nth-child(5),
	.col2-menu .menu-item-has-children:nth-child(6),
	.col2-menu .menu-item-has-children:nth-child(7),
	.col2-menu .menu-item-has-children:nth-child(8),
	.col3-menu .menu-item-has-children:nth-child(9),
	.col3-menu .menu-item-has-children:nth-child(10),
	.col3-menu .menu-item-has-children:nth-child(11),
	.col3-menu .menu-item-has-children:nth-child(12),
	.col3-menu #menu-menu-extra-mapa-do-site-2 .menu-item-has-children{
		display: block;
	}


	.single-charges_register main{
		padding-top: 0;
	}

	.reduce nav.nav-desktop .current_page_item ul.sub-menu{
		display: none;
	}

	.box-article.bg-image {
          padding: 20px;
	}

	.menu-mob nav .div {
		width: calc(100% - 40px);
	}

	.menu-mob nav > ul > li a{
		margin: 0 auto;
	}

	header .reduce-top{
		border-bottom: 0;
	}

  .busca{
    padding-bottom: 120px;
  }

  .single-recentes .img-area amp-img{
    height: 110px;
  }

  .single-retranca{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }

  .single main .single-retranca li{
    list-style: none;
    width: 50%;
  }

  .form-input {
    width: calc(100% - 89px);
  }

  .busca__tags{
    border-top: 1px solid #CBCBCB;
    padding-top: 40px;
    margin-top: 20px;
  }

  .busca__tags h2{
     font-size: 18px;
     margin-bottom: 20px;
  }

	.menu-mob .grid-area a.bt-transp {
	 	left: 48px;
	}

	:root:not(#_):not(#_):not(#_):not(#_):not(#_):not(#_):not(#_):not(#_) .header-rgt span{
		display: block;
	}

	.header.reduce .header-rgt span{
		display: none!important;
	}

	.reduce-top .grid-area{
		width: 100%;
		max-width: 600px;
	}

	.reduce-top .header-rgt{
		display: flex;
		display: -webkit-flex;
		align-items: center;
		-webkit-align-items: center;
		justify-content: flex-end;
		-webkit-justify-content: flex-end;
	}

	header {
    height: 156px;
	}

	header .grid-area{
		height: 120px;
	}

	.sub_menu .grid-area{
		max-width: 618px;
	}

	
	figure.alignfull figcaption, figure.alignwide figcaption{
		width: 618px;
	}


}


@media (min-width: 80em){

	.adsfull amp-ad, .adsfull amp-ad amp-img {
		max-width: 100%;
	}
	.pos0{
		display: none;
	}

	.sub_menu .grid-area{
		max-width: 1254px;
	}

	.menu-mob nav > ul > li,
	.menu-mob__social,
	.menu-mob .container {
    max-width: 230px;
	}

	.menu-sobre li a:before {
		right: 16px;
	}

	.menu-mob nav .div {
		width: calc(100% - 100px);
	}

	.menu-mob nav > ul > li,
	.menu-mob .container {
    margin: 0 40px 0 auto;
	}

	header nav.nav-desktop ul li a {
	  padding: 20px 12px!important;
	}

	.selo {
		display: block;
	  font-weight: 700;
	  text-align: center;
	  background-image: url(https://liberal.com.br/wp-content/themes/liberal/assets/img/selo.svg);
	  background-position: center center;
	  background-size: contain;
	  color: #fff;
	  font-size: 2.4em;
	  line-height: .4em;
	  background-repeat: no-repeat;
		width: 60px;
		height: 58px;
		padding-top: 20px;
		position: absolute;
		right: -104px;
    top: -13px;
	}

	.selo span {
	    font-size: 12px;
	}


	header {
		height: 192px;
	}

	header .grid-area{
		max-width: 1042px;
		padding: 0 3px;
		height: 88px;
	}

	.reduce-top .grid-area{
		max-width: 1042px;
	}

	header .reduce-top .grid-area{
		height: auto;
		padding: 10px;
	}

  header nav.nav-desktop ul li a {
    padding: 5px 22px;
    margin: 0;
  }

  .busca{
    padding-top: 60px;
    padding-bottom: 75px;
  }

	.menu-mob__social,
	.menu-mob__content--date{
		margin: 0 40px 0 auto;
	}

	.menu-mob__content--date{
		display: block;
	}

	.menu-mob .grid-area a.bt-transp{
		left: 100px;
	}

	.menu-mob__content--date{
		font-size: 10px;
		width: 230px;
		padding: 20px 0 56px 13px;
	}

	.menu-mob .grid-area a.bt-transp {
	  padding: 0;
		margin-left: 18px;
	}

	.reduce-top .header-rgt .bt-assine{
		display: block;
		text-transform: capitalize;
		margin-left: 18px;
		font-size: 12px;
		font-family: var(--font-title);
		width: 60px;
		text-align: center;
		height: 24px;
		padding-top: 7px;
	}

	.copy{
		margin: 0 40px 0 auto;
	}

	.sub_menu a:first-child{
		padding-left: 13px;
	}
	
	.alignfull {
		margin-left: calc(50% - 50vw + 106px)!important;
	}

	.alignwide{
		max-width: 865px;
		margin-left: -123px!important;
	}

	figure.alignfull figcaption, figure.alignwide figcaption{
		width: 830px;
		padding-right: 210px;
	}

}
